.form-control:focus {
    border-color: #2c3e50;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
        0 0 8px rgba(86, 101, 115, 0.7);
}
.form-select:focus {
    border-color: #2c3e50;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
        0 0 8px rgba(86, 101, 115, 0.7);
}
.form-check-input:focus {
    border-color: #2c3e50;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
        0 0 8px rgba(86, 101, 115, 0.7) !important;
}
